 .meniu-right{
    display: flex;
}
header.photo-header .conf-btn{
   margin-right: 10px;
}
header.photo-header .conf-btn a{
   color:#000;
    background-color: #fff;
    width: 150px;
}
header.photo-header .conf-btn a:hover{
    background-color: #A4CE4C;
    color: #ffffff;
    border-color: #A4CE4C;
}
header.photo-header .menu-btn a{
    width: 150px;
    font-size: 12px;
    height: 30px;
}
.main-menu {
    width: 60%;
}
.meniu-right {
    float: right;
    width: 25%;
}
.popup-modal{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    display: none;
}
.popup-modal.open{
    display: block;
}
.popup-modal-in{
    
}
.modal-title{
    font-weight: 700;
    margin-bottom: 40px;
}
.black-bg-modal{
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}
#config-in{
    width: 900px;
    background-color: #fff;
    position: relative;
    z-index: 2;
    margin-top: 200px;
    padding: 50px;
    text-align: center;
    margin: 200px auto;
    border-radius: 8px;
}
.modal-model-block{
    display: flex;
    justify-content: space-around;
}
.modal-model-item{
    
}
.modal-model-item a{
    display: block;
    border-radius: 8px;
}
.modal-model-item img{
    max-width: 100%;
    height: auto;
}
.modal-model-item .title-model-modal{
    width: 100%;
    display: inline-block;
    font-weight: 500;
}
.modal-model-item a:hover{
    cursor: pointer;
    background-color: rgba(164, 206, 76, .2);
}
.close-modal{
    background-image: url('../img/cross.svg');
    position: absolute;
    z-index: 3;
    width: 20px;
    height: 20px;
    right: 25px;
    top: 25px;
}
.close-modal:hover{
    cursor: pointer;
}
.main-menu li {
    margin-left: 20px;
    margin-right: 20px;
}
@media (max-width: 1440px) {
    .meniu-left {
        width: 15%;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .main-menu li {
        margin-left: 10px;
        margin-right: 10px;
    }
    header.photo-header li a {
        font-size: 13px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1120px) {
    .meniu-right {
        display: block;
    }
    header.photo-header .conf-btn {
        margin-bottom: 10px;
    }
}
@media (max-width: 992px) {
    .meniu-right {
        width: 70%;
    }
    .extra-test-drive{
        display: none;
    }
    header.photo-header .conf-btn a {
        color: #fff;
        background-color: transparent;
    }
    #config-in {
        margin: 0px auto;
        border-radius: 0px;
        bottom: 0;
        position: absolute;
        left: 0;
        width: 100%;
        padding: 40px 0;
    }
    .modal-model-item {
        /* max-height: 115px; */
        max-width: 120px;
        margin: 0 auto;
    }
    .modal-model-block {
        display: block;
    }
}